
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Cada una";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personalizado";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menú";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Comandos";
